/**
 * Created by IOAN on 11/25/2015.
 */
$(document).ready(function(){

        // Tooltips
        $(".tooltip_views").tooltip({
            showURL: false,
            track: true,
            bodyHandler: function() {
                var vs  = this.rel;
                var title = "";
                var body = vs;
                var ps = vs.split(" ::: ");
                if(ps.length>1) {
                    title = ps[0];
                    body = ps[1];
                }
                if(title != "") {
                    return $("<div><\/div>").append($("<h3><\/h3>").append(title)).append(body);
                }
                else {
                    return $("<div><\/div>").append(vs);
                }
            },
            fade: 10
        });
});